.cat_slider .swiper {
    clip-path: inset(0 -100px 0 0) !important;
    overflow: unset !important;
}
.how_works{
	background-size: 100% 65% !important;
}
ul.variable-items-wrapper.radio-variable-items-wrapper > li span.variable-item-radio-value-wrapper > span {
    display: none !important;
}

ul.variable-items-wrapper.radio-variable-items-wrapper {
    flex-direction: row !important;
    flex-wrap:wrap !important;
}